=head2 Fri Sep 26 23:52:28 2003: C<Module> L<Archive::Tar|Archive::Tar>

=over 4

=item *

C<installed into: /usr/lib/perl5/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Sat Sep 27 07:13:29 2003: C<Module> L<Compress::Zlib|Compress::Zlib>

=over 4

=item *

C<installed into: /usr/lib/perl5/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.22>

=item *

C<EXE_FILES: >

=back

=head2 Sat Sep 27 07:13:41 2003: C<Module> L<MD5|MD5>

=over 4

=item *

C<installed into: /usr/lib/perl5/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.02>

=item *

C<EXE_FILES: >

=back

=head2 Sat Sep 27 07:13:51 2003: C<Module> L<Term::ReadLine|Term::ReadLine>

=over 4

=item *

C<installed into: /usr/lib/perl5/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.0203>

=item *

C<EXE_FILES: >

=back

=head2 Sat Sep 27 07:14:08 2003: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: /usr/lib/perl5/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Sat Sep 27 07:14:30 2003: C<Module> L<Term::ReadKey|Term::ReadKey>

=over 4

=item *

C<installed into: /usr/lib/perl5/site_perl/5.8.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.21>

=item *

C<EXE_FILES: >

=back

